=== debian/watch ===
version=3
https://github.com/tobrien/polyglot-maven/tags .*/pmaven-(.*).tar.gz
