=== debian/control ===
Source: polyglot-maven
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 groovy,
 junit4,
 libcommons-cli-java,
 libcommons-logging-java,
 libmaven3-core-java (>= 3.3.3-4~),
 libplexus-classworlds-java,
 libplexus-component-metadata-java (>= 1.7.1-6~),
 libplexus-utils2-java,
 maven-repo-helper (>= 1.5)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/polyglot-maven.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/polyglot-maven.git
Homepage: https://github.com/tobrien/polyglot-maven

Package: libpolyglot-maven-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libpolyglot-maven-java-doc
Description: modules to enable Maven usage in others JVM languages
 Polyglot Maven harnesses the power of Maven through modern implementations
 of the JVM language like Groovy, Scala, Clojure and JRuby.

Package: libpolyglot-maven-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libpolyglot-maven-java
Description: modules to enable Maven usage in others JVM languages - docs
 Polyglot Maven harnesses the power of Maven through modern implementations
 of the JVM language like Groovy, Scala, Clojure and JRuby.
 .
 This package contains the API documentation of libpolyglot-maven-java.
