=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,4 @@
 	rm -rf polyglot-maven-$(VERSION)/pmaven-commands polyglot-maven-$(VERSION)/.git
 	tar czf ../polyglot-maven_$(VERSION).orig.tar.gz polyglot-maven-$(VERSION)
 	rm -rf polyglot-maven-$(VERSION)
+
